<!DOCTYPE html>

<html lang="ru">

<head>

	<title> "HOMEWORK6_Maket"</title>

	<link rel="preconnect" href="https://fonts.googleapis.com">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;700&display=swap" rel="stylesheet">

	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="css/slick.css">

	<link rel="stylesheet" href="css/style.css">

	<meta http-equiv="Content-type" content="text/html;charset=UTF-8" />
</head>

<body>
	<header class="header">
		<div class="container">


			<div class="header__top">
				<div class="header__logo"><a class="logo" href="#"><img src="../Homework6_Maket/img/logo 2.png"
							alt=""></a></div>
				<div class="header__number">+38 (050) 555 66 77</div>
			</div>

			<div class="header__content">
				<h1 class="header__title">авто из сша “под ключ”</h1>
				<p class="header__subtitle">ЗАКАЖИ СЕБЕ АВТО ИЗ США С ВЫГОДОЙ ДО 40%</p>
				<p class="header__text">Подбор, покупка, доставка, растаможка, ремонт, оформление по
					договору
				</p>

				<a class="header__bttn" href="#"> КОНСУЛЬТАЦИЯ ЭКСПЕРТА</a>

				<div class="header__bottom__icons">

					<a class="bottom__icon" href="#"><img src="../Homework6_Maket/img/instagram.svg" alt=""></a>
					<a class="bottom__icon" href="#"><img src="../Homework6_Maket/img/telegram.svg" alt=""></a>
					<a class="bottom__icon" href="#"><img src="../Homework6_Maket/img/whatsapp.svg" alt=""></a>
					<a class="bottom__icon" href="#"><img src="../Homework6_Maket/img/facebook.svg" alt=""></a>

				</div>
				<img class="header__bottom__image__auto"
					src="../Homework6_Maket/img/178-1783906_avalanche-gray-2017-ford-mustang-yellow 1.png" alt="">


			</div>
		</div>
	</header>

	<section class="section__services">
		<div class="container">
			<div class="title services__title">НАШИ УСЛУГИ</div>
			<div class="service__inner">
				<div class="services__information">

					<div class="services__all-next">
						<div class="services__subtitle">Почему ввоз авто из США?</div>
						<div class="services__text">
							<p>Мы сравнили рынки США с Европейскими и поняли, что покупка автомобиля в Америке выгоднее
								в
								несколько раз, как бы парадоксально это не звучало. Это вызвано продуманной логистикой,
								уровнем
								развития сервисов по оцениванию состояния авто и самим процессом покупки автомобиля.
							</p>
							<p>Большинство граждан США берут автомобиль в лизинг на несколько лет и все время
								эксплуатации
								сама
								лизинговая компания занимается постоянным ТО автомобиля, вследствие чего, машины из США
								–
								один
								из лучших выборов для автолюбителей Украины.</p>
						</div>
						<div class="services__subtitle">Из-за чего такая низкая цена?
						</div>
						<div class="services__text">
							<p>Битые автомобили из США выкупаются с аукционов страховых компаний. На этих аукционах
								машина
								теряет половину цены даже из-за минимальных повреждений. Если учитывать денежные
								затраты, а
								именно выкуп, доставку, таможню и ремонт, то цена аналогичного по состоянию автомобиля в
								Украине
								будет выше на 35-50%, а новые будут стоить космических денег.</p>
						</div>
					</div>
					<div class="services__button"><a class="header__bttn" href="#"> КОНСУЛЬТАЦИЯ ЭКСПЕРТА</a></div>

				</div>
				<div class="services__list">
					<ul class="list">
						<li>
							<span>Покупка авто</span>
							<p>Подбор автомобиля и экспертная проверка</p>
						</li>
						<li>
							<span>Доставка морем</span>
							<p>Расчет оптимальной стоимости доставки авто</p>
						</li>
						<li>
							<span>Растаможка авто</span>
							<p>Прохождение таможенного оформления (2-3 дня)</p>
						</li>
						<li>
							<span>Ремонт авто</span>
							<p>Комплексный ремонт автомобиля на СТО</p>
						</li>
						<li>
							<span>Сертификация</span>
							<p>Услуга предоставляется по желанию</p>
						</li>
						<li>
							<span>Постановка на учет</span>
							<p>Оформление автомобиля в Украине</p>
						</li>
					</ul>
				</div>
			</div>
		</div>

	</section>

	<section class="why">
		<div class="container">
			<div class="why__inner">
				<div class="why__image"><img src="../Homework6_Maket/img/interior_color_2 1.png" alt=""></div>

				<div class="why__block">
					<div class="title why__block-title">ПОЧЕМУ МЫ?</div>
					<div class="why__block-main">
						<div class="block-text">
							<p class="block-main__number">650</p>
							<p class="block-main__subtitle">
								успешно доставленных авто</p>
							<p class="block-main__text">
								большой опыт пригона автомобилей из США под ключ, все клиенты остались довольны
								на
								100%
							</p>


							<p class="block-main__number">5</p>
							<p class="block-main__subtitle">
								лет на рынке Украины</p>
							<p class="block-main__text">
								Работаем по всей территории Украины, работаем по договору с клиентами
							</p>

							</p>

							<p class="block-main__number">100 %</p>
							<p class="block-main__subtitle">доверия клиентов</p>
							<p class="block-main__text">
								Онлайн отчетность. Вы всегда в курсе статуса подбора вашего авто. Фото и видео
								отчет
							</p>


						</div>
					</div>
				</div>
			</div>
		</div>
		</div>
		</div>

	</section>

	<section class="examples">
		<div class="container">

			<p class="title examples__title">ПРИГНАННЫЕ НАМИ АВТО</p>
			<div class="examples__blocks">
				<div class="examples__inner">
					<div class="examples__slider">


						<div class="examples__slider-items">

							<img class="slider__item-img" src="../Homework6_Maket/img/Rectangle 18.png" alt="">
							<p class="slider__item-title">INFINITI QX50 2016 г.</p>
							<p class="slider__item-text">Экономия 4500 $</p>

						</div>

						<div class="examples__slider-items">

							<img class="slider__item-img" src="../Homework6_Maket/img/Rectangle 19.png" alt="">
							<p class="slider__item-title">TESLA MODEL 3 2018 г.</p>
							<p class="slider__item-text">Экономия 5500 $</p>

						</div>

						<div class="examples__slider-items">

							<img class="slider__item-img" src="../Homework6_Maket/img/Rectangle 20.png" alt="">
							<p class="slider__item-title">INFINITI QX50 2016 г.</p>
							<p class="slider__item-text">Экономия 5500 $</p>

						</div>

						<div class="examples__slider-items">

							<img class="slider__item-img" src="../Homework6_Maket/img/Rectangle 18.png" alt="">
							<p class="slider__item-title">INFINITI QX50 2016 г.</p>
							<p class="slider__item-text">Экономия 4500 $</p>

						</div>

						<div class="examples__slider-items">

							<img class="slider__item-img" src="../Homework6_Maket/img/Rectangle 19.png" alt="">
							<p class="slider__item-title">TESLA MODEL 3 2018 г.</p>
							<p class="slider__item-text">Экономия 5500 $</p>

						</div>

						<div class="examples__slider-items">

							<img class="slider__item-img" src="../Homework6_Maket/img/Rectangle 20.png" alt="">
							<p class="slider__item-title">INFINITI QX50 2016 г.</p>
							<p class="slider__item-text">Экономия 5500 $</p>

						</div>






					</div>





				</div>
			</div>
		</div>

		</div>
	</section>


	<section class="contacts">
		<div class="container">
			<div class="contacts__inner">


				<div class="contacts-address">
					<p class="title address-title">КОНТАКТЫ</p>

					<p class="address__subtitle">Адрес</p>
					<p class="address__text">Киев, Подол <br> ул. Константиновская, д.71</p>

					<p class="address__subtitle">Время работы</p>
					<p class="address__text">Пн-Сб: с 9:00 до 19:00, <br> Вс: выходной</p>

					<p class="address__subtitle">Телефон</p>
					<p class="address__text">+38 (050) 555 66 77</p>
				</div>

				<form class="address-form">
					<p class="title message__title">Оставить заявку</p>

					<input class="contact-input" type="text" placeholder="Как Вас зовут?">
					<input class="contact-input" type="text" placeholder="Ваш номер телефона">
					<button class="header__bttn submit__bttn" type="submit">Отправить заявку</button>

				</form>
			</div>
		</div>
		</div>
	</section>






	<footer class="footer">
		<div class="container">
			<div class="footer__inner">
				<div class="logo"><a class="logo_img" href="#"><img src="../Homework6_Maket/img/logo 2.png" alt=""></a>
				</div>
				<div class="footer__icons">

					<a class="icons__img" href="#"><img src="../Homework6_Maket/img/instagram.svg" alt=""></a></li>
					<a class="icons__img" href="#"><img src="../Homework6_Maket/img/telegram.svg" alt=""></a></li>
					<a class="icons__img" href="#"><img src="../Homework6_Maket/img/whatsapp.svg" alt=""></a></li>
					<a class="icons__img" href="#"><img src="../Homework6_Maket/img/facebook.svg" alt=""></a></li>

				</div>

				<p class="footer-text">Политика конфиденциальности</p>


			</div>
		</div>

	</footer>


	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/jquery.fancybox.min.js"></script>
	<script src="js/main.js"></script>

</body>

</html>